<!--
	Copyright (C) 2004 Orbeon, Inc.
	
	This program is free software; you can redistribute it and/or modify it under the terms of the
	GNU Lesser General Public License as published by the Free Software Foundation; either version
	2.1 of the License, or (at your option) any later version.
	
	This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
	without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
	See the GNU Lesser General Public License for more details.
	
	The full text of the license is available at http://www.gnu.org/copyleft/lesser.html
-->
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:xforms="http://www.w3.org/2002/xforms"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:xxforms="http://orbeon.org/oxf/xml/xforms"
	xmlns:f="http://orbeon.org/oxf/xml/formatting" xsl:version="2.0">
	<head>
		<title>Formation Orbeon</title>
	</head>
	<body>

		<div align="center">
			<center>
				<h1>ACCEE NON AUTORISE</h1>
			</center>
		</div>
		<br />
		<br />
		<br />
		<center>
			 <h1><MARQUEE WIDTH="75%" BGCOLOR="aqua">VERIFIER LOGIN / MOT DE PASSE</MARQUEE></h1>
			 <a href='/step1'>creer un compte</a>
		</center>
	</body>
</html>
